﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Searching for SOD Violations</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Searching for SOD Violations</h1>
        <p>You can search for one or more SOD violations using the <strong>SOD Violations</strong> workbench. Based on the search criteria that you enter in the search orAdvanced search fields, the system displays one or more SOD violations accordingly.</p>
        <p>To search for SOD violations, perform the following steps:</p>
        <ol>
            <li>Go to <strong>SOD &gt; SOD Violations. </strong>Click Advanced, enter required search parameter details in the relevant tabs and click Search.<br /></li>
            <li>Enter the risk code or required details in the search field and click&#160;search icon.<br />OR</li>
            <li>
                <p class="auto-cursor-target">You can also use <strong>Advanced</strong> search option. <br />The following table provides the details of <strong>Advanced</strong> search parameter filters in different tabs:</p>
                <h4 class="auto-cursor-target" id="SearchingforSODViolations-AdvancedSearch-Riskstab">Advanced Search - Risks tab </h4>
                <p>
                    <img src="../Resources/Images/sod violation - risk tab.png" style="width: 705px;height: 405px;border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                    <br />
                </p>
                <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                    <col style="width: 220.0px;" class="TableStyle-Default-Table-Column-Column1" />
                    <col style="width: 463.0px;" class="TableStyle-Default-Table-Column-Column1" />
                    <thead>
                        <tr class="TableStyle-Default-Table-Head-Header1">
                            <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Search Parameter Filters</th>
                            <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <th style="text-align: left;" colspan="2" width="540" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text"><strong>Risks</strong>
                                </p>
                            </th>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Risk Name</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the risk name that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Business Process</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the business process name that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Function 1</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the name of the function 1 that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Function 2</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the name of the function 2 that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Function 3</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the name of the function 3 that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Function 4</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the name of the function 4 that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Function 5</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the name of the function 5 that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Risk Priority</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the priority of the risk that you want to search for.</p>
                                <p class="table-text">The following options are available to select:</p>
                                <ul>
                                    <li>
                                        <p class="table-text">Critical</p>
                                    </li>
                                    <li>
                                        <p class="table-text">High</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Medium</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Low</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Very Low</p>
                                    </li>
                                </ul>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Custom Property 1</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the custom property 1 that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Custom Property 2</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the custom property 2 that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Custom Property 3</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the custom property 3 that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Custom Property 4</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the custom property 4 that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Risk Type</p>
                            </td>
                            <td colspan="1" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the appropriate risk type.</p>
                                <p class="table-text">The following options are available to select:</p>
                                <ul>
                                    <li>
                                        <p class="table-text">SOD</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Critical</p>
                                    </li>
                                </ul>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <th style="text-align: left;" colspan="2" width="540" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text"><strong>Functions</strong>
                                </p>
                            </th>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Name</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Enter the name of the function.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Description</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Enter the appropriate description of the functions.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Status</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Enter the current status that you want to search for.</p>
                                <p class="table-text">The following options are available to select:</p>
                                <ul>
                                    <li>
                                        <p class="table-text">Active</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Inactive</p>
                                    </li>
                                </ul>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Custom Property 1</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the name of the custom property 1 that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Custom Property 2</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the name of the custom property 2 that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Custom Property 3</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the name of the custom property 3 that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Custom Property 4</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the name of the custom property 4 that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Custom Property 5</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the name of the custom property 5 that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <th style="text-align: left;" colspan="2" width="540" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text"><strong>Entitlement&#160;</strong>
                                </p>
                            </th>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Entitlement Value</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the entitlement value that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Description</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the&#160;description of the entitlement that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Glossary</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the glossary that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Custom Property 1</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the name of the custom property 1 that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Custom Property 2</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the name of the custom property 2 that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">SOX Critical</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the criticality of the SOX that you want to search for.</p>
                                <p class="table-text">The following options are available to select:</p>
                                <ul>
                                    <li>
                                        <p class="table-text">Critical</p>
                                    </li>
                                    <li>
                                        <p class="table-text">High</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Medium</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Low</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Very Low</p>
                                    </li>
                                </ul>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Sys Critical</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the criticality of the system that you want to search for.</p>
                                <p class="table-text">The following options are available to select:</p>
                                <ul>
                                    <li>
                                        <p class="table-text">Critical</p>
                                    </li>
                                    <li>
                                        <p class="table-text">High</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Medium</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Low</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Very Low</p>
                                    </li>
                                </ul>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Risk</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the criticality of the risk that you want to search for.</p>
                                <p class="table-text">The following options are available to select:</p>
                                <ul>
                                    <li>
                                        <p class="table-text">Critical</p>
                                    </li>
                                    <li>
                                        <p class="table-text">High</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Medium</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Low</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Very Low</p>
                                    </li>
                                </ul>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Privileged</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the criticality of the privilege that you want to search for.</p>
                                <p class="table-text">The following options are available to select:</p>
                                <ul>
                                    <li>
                                        <p class="table-text">Critical</p>
                                    </li>
                                    <li>
                                        <p class="table-text">High</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Medium</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Low</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Very Low</p>
                                    </li>
                                </ul>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Financial</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the criticality of the finance that you want to search for.</p>
                                <p class="table-text">The following options are available to select:</p>
                                <ul>
                                    <li>
                                        <p class="table-text">Critical</p>
                                    </li>
                                    <li>
                                        <p class="table-text">High</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Medium</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Low</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Very Low</p>
                                    </li>
                                </ul>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <th style="text-align: left;" colspan="2" width="540" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text"><strong>Accounts</strong>
                                </p>
                            </th>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Account Name</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the name of the account that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Account Type</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the account type that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Description</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the description of the account that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Status</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the current status of the account that you want to search for.</p>
                                <p class="table-text">The following options are available to select:</p>
                                <ul>
                                    <li>
                                        <p class="table-text">Active</p>
                                    </li>
                                    <li>
                                        <p class="table-text">Inactive</p>
                                    </li>
                                </ul>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Security System</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the name of the security system that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Endpoint</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Select the name of the endpoint that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Custom Property 1</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the name of the custom property 1 that you want to search for</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Custom Property 2</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify  the name of the custom property 2 that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Custom Property 3</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the name of the custom property 3 that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <th style="text-align: left;" colspan="2" width="540" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text"><strong>Users</strong>
                                </p>
                            </th>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Username</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the name of the user that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">First Name</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the first name of the user that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Last Name</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the last name of the user that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Cost Centre</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the cost center of the user that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Employee ID</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the employee identification number of the user that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Job Code</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the job code that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Job Description</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the job description that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Custom Property 1</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the name of the custom property 1 that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Custom Property 2</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the name of the custom property 2 that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td style="text-align: left;" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Custom Property 3</p>
                            </td>
                            <td style="text-align: left;" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the name of the custom property 3 that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Display Name</p>
                            </td>
                            <td colspan="1" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the display name that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Department Number</p>
                            </td>
                            <td colspan="1" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the department number that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" width="163" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                <p class="table-text">Title</p>
                            </td>
                            <td colspan="1" width="377" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                <p class="table-text">Specify the title of the user that you want to search for.</p>
                            </td>
                        </tr>
                        <tr class="TableStyle-Default-Table-Body-Body1">
                            <td colspan="1" width="163" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                <p class="table-text">Comments</p>
                            </td>
                            <td colspan="1" width="377" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                <p class="table-text">Specify the comments that you want to search for.&#160;</p>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </li>
        </ol>
    </body>
</html>